.services .page-title {
    color: #dfa102;
}
.services .page-subtitle {
    color: #555555;
}
.services .page-subtitle:after {
    background-color: #dfa102;
}
#muay .item p {
    font-size: 17px;
    color: #444;
}
#muay {
    background: url(../images/03_2.png) 50% 0 no-repeat fixed;
    color: white;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}
#mix.services .page-subtitle:after {
    content: "";
    position: absolute;
    left: 47%;
}
#mix {
	background:#f7f8f9;
}
#mix.services {
    padding: 100px 0 71px;
}
#zumba {
    background: url(../images/03_3.png) 50% 0 no-repeat fixed;
    color: white;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}
#zumba .item p {
    font-size: 17px;
    color: #333;
}
#newsletter.contact .section-title h2 {
    color: #cc9900;
}
#newsletter.contact .section-title p {
    color: #555;
}
#newsletter.contact .btn.contact-button {
    background: none 0px 0px repeat scroll #000;
	font-size: 18px;
}
.contact ol li i {
    font-size: 16px !important;
    margin: 0 7px 0 0px;
    position: relative;
    top: -3px;	
}
.contact ol li i.fa-map-marker {
    font-size: 16px !important;
    margin: 0 17px 12px 0px;
    float: left;
    top: 2px;
}
.contact ol li i.fa-line {
    font-size: 16px !important;
    margin: 0 13px 0 0px;
}
.contact ol li i.fa-envelope {
    font-size: 16px !important;
    margin: 0 12px 0 0px;
}
.contact ol li i.fa-phone {
    font-size: 16px !important;
    margin: 0 15px 0 0px;
}
.contact ol li i.fa-facebook-f {
    font-size: 16px !important;
    margin: 0 20px 0 0px;
}
.contact a {
	color:#333;
}
.contact a:hover {
	color:#0f4d96;
}
#newsletter.contact .btn.contact-button:hover {
    background: none 0px 0px repeat scroll #555;
}
#histats_counter{
	float: right;	
}
#special-products .promotions-details {
    padding: 40px;
}
#header .main_navigation li a {
    padding: 0px 15px;
    text-transform: unset;	
}
#header .main_navigation li.kee {
    padding-right: 40px;
    padding-left: 30px;
}
.services {
    padding: 92px 0 50px;
}
#weight.services .page-title:after {
    background-color: #555555;
}
#weight.services .page-title:after {
    content: "";
    position: absolute;
	left: 15px;
    top: 70px;
    width: 60px;
    height: 2px;
}
#weight.services .page-title {
    margin-bottom: 60px;
}
#weight.services .page-title2 {
    color: #000000;
	font-size: 36px;
	margin-bottom: 60px;
}
#weight.services .page-title2:after {
    background-color: #555555;
}
#weight.services .page-title2:after {
    content: "";
    position: absolute;
	left: 15px;
    bottom: 95px;
    width: 60px;
    height: 2px;
}
#muay #special-products .promotions-details {
    background: rgba(255, 255, 255, .7);
    color: #1a1a1a;
    height: 240px;
    margin-top: 100px;
    max-height: 350px;
    padding: 50px;
    position: absolute;
    left: 0px;
    top: 50%;
    width: 40%;
    z-index: 9;
    border-radius: 5px;
    float: left;
}
#muay #special-products .promotions-img {
    height: auto;
    max-height: 450px;
    width: 70%;
    border-radius: 5px;
    overflow: hidden;
    float: right;
}
#special-products .promotions-details h3 {
    font-size: 30px;
    color: #01aef2;
    margin-bottom: 15px;
	text-align: center;
}
#TRX.services .page-title:after {
    background-color: #555555;
}
#TRX.services .page-title:after {
    content: "";
    position: absolute;
	left: 15px;
    top: 70px;
    width: 60px;
    height: 2px;
}
#TRX.services .page-title {
    margin-bottom: 60px;
}
#photo_gallery h2 {
    font-size: 36px;
    color: #f26522;
}
.text-uppercase{text-transform: uppercase;}
.font-size18{
	font-size:18px;
}
ul.h-c{
	margin-left: 0px!important;
}
ul.h-c li span.c1{
	margin-right: 15px;
}
ul.h-c li span.c2{
	margin-right: 63px;
}
ul.h-c li span.c3{
	margin-right: 39px;
}
ul.h-c li span.c4{
	margin-right: 55px;
}
ul.h-c li span.cc{
	margin-right: 5px;
}
a {
    color: #f26522;
}
body p {
    font-size: 14px;
    line-height: 25px;
    color: #737373;
}
#team h2 {
    color: #01aef2;
}
#team {
    padding: 50px 0px 50px 0px;
}
#photo_gallery.content_wrapper::before {
	background:unset!important;
}
#newsletter.contact .section-title p {
    width: 100%;
}
.contact ol li.map {
    padding: 0px 0 11px 0;
}
#newsletter.contact .btn.contact-button {
    margin-top: 10px;
}
#newsletter.contact .btn.contact-button {
    background: none 0px 0px repeat scroll #cc9900;
    font-size: 18px;
}
.tr {
	text-align:right;
}
.tr1 {
	text-align:left;
}
#team .team_slider_wrapp {
    margin: 50px auto 0 auto;
    float: none;
}
div#header ul li a:hover, div#header ul li a:focus {
    color: #333 !important;
    font-size: 20px !important;
}
.mainnav.sticky::after {
    /* display: none; */
}
.sticky {
    /* background-color: #01aef2; */
}
#header .main_navigation li.img a:before, #header .main_navigation li.img a:after{
	display:none;
}
#header .main_navigation li.img a img{
    width: 35%;
    position: absolute;	
	margin-top: -11px;
}
#header .main_navigation {
    float: left;
    margin-left: 20px;
}
.nav > li > a > img {
    max-width: 100%;
}
.services .page-subtitle:after {
    
}
.services .page-subtitle {
    color: #666666;
    padding-bottom: 0px;
	margin-bottom: 40px;
}
.services .page-title {
    margin-bottom: 5px;
}
#special-products .promotions-details h4 {
    font-size: 24px;
    color: #01aef2;
    margin-top: 15px;
    text-align: center;
}
#special-products .promotions-details {
    height: auto;
    margin-top: -115px;
    max-height: 390px;
}
#team::before, .content_wrapper::before, .portfolio::before, #menu-item.menu-items::before{
	/* display:none!important; */
}
#product {
    padding: 50px 0px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}

.menu-img-inner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: inline-block;
    background-attachment: scroll;
    max-width: 100px;
    height: auto;
    border-radius: 50%;
    border: 4px solid #999999;
}
.single-menu .table {
    margin-bottom: 0;
}
#product .table > tbody > tr > td {
	border-top: none;
    padding: 0px;
    text-align: left;	
}
#product p {
    text-align: left;
    font-size: 18px;
}
#product h2 {
    font-size: 36px;
    color: #cc9900;
}
.pixxett-producttabs .pixxett-pdt-container .pixxett-pdt-nav .pdt-nav > li {
    background-color: #fff;
    border: 1px solid #cc9900;
	color: #cc9900;
}
.pixxett-producttabs .pixxett-pdt-container .pixxett-pdt-nav .pdt-nav > li:hover {
    color: #fff;
    background-color: #cc9900;
}
.featured_filters_button_group .button.is-checked {
    border-color: #cc9900;
    background-color: #cc9900 !important;
    color: #fff !important;
}
.text-t{
	text-align:center;
	margin-top:40px;
	color:#777;
}
#services {
    background-color: #fff !important;
    padding: 90px 0px 20px;	
}
#services h2 {
    font-size: 36px;
    color: #cc9900;
}
.team-member-img {
    margin-bottom: 20px;
}
.soci img {
	width:90%;
}
#Map {
	width:100%;
	height:366px;
	margin-bottom: 30px;
}
#footer {
    display: block;
    background-color: #111;
}
#footer .coppyright {
    color: #fff;
    font-size: 15px;
}
#footer .coppyright a {
    color: #fff;
}
.pl0{
    padding-left: 15px;	
	padding-right: 30px;
	margin-top: 30px;
}
#newsletter p {
    font-size: 32px;
    line-height: 25px;
    color: #01aef2;
    text-align: center;
    margin-top: 10px;
    font-weight: 500;
	margin-bottom: 40px;
}
.offcanvas_menu {

    background-color: #333;
}
img.qr {
	width:100%!important;
}
.services .page-subtitle:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -23px;
}
#parallax_3 {
    background: url(../images/03_1.png) 50% 0 no-repeat fixed;
    color: white;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}
#parallax_3 p {
	font-size: 24px;
    color: #444;
    line-height: 32px;
}
.contact ol li i.fa-clock{
	position: relative;
    float: left;
    margin: 0 11px 53px 0px;
	top: 2px;
	
}
#newsletter ol li p {
	font-size: 18px;
    line-height: 25px;
    color: #333;
    text-align: left;
    margin-top: 10px;
    font-weight: unset;
    margin-bottom: 10px;	
}
#newsletter {
    background: #fff;
}
#parallax_3 #special-products .promotions-details h3 {
    font-size: 40px;
    color: #333;
    margin-bottom: 15px;
    text-align: left;
}
.menu-title {
	color: #333;
    font-size: 24px;
    display: block;
    text-transform: uppercase;
    margin-right: 10px;
    margin-bottom: 10px;
}
.btn {
    border-radius: 7px;
    padding: 3px 10px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    background: #c90;
    color: #fff;
}
.btn i {
    font-size: 12px;
    position: relative;
    top: -3px;
}
.offcanvas_menu.bodycanvas i {
	font-size: 15px!important;
    margin-top: -2px;
    margin-left: 1px;
}
.margin-top0{margin-top: 0px!important;}
.margin-top10{margin-top: 10px!important;}
.margin-top20{margin-top: 20px!important;}
.margin-top30{margin-top: 30px!important;}
.margin-top40{margin-top: 40px!important;}

.margin-bottom0{margin-bottom: 0px!important;}
.margin-bottom10{margin-bottom: 10px!important;}
.margin-bottom20{margin-bottom: 20px!important;}
.margin-bottom30{margin-bottom: 30px!important;}
.margin-bottom40{margin-bottom: 40px!important;}

.padding-top20{padding-top: 20px!important;}
.padding-top30{padding-top: 30px!important;}
.padding-top40{padding-top: 40px!important;}
.padding-top50{padding-top: 50px!important;}
.padding-bottom0{padding-bottom: 0px!important;}
.padding-bottom10{padding-bottom: 10px!important;}
.padding-bottom20{padding-bottom: 20px!important;}
.padding-bottom40{padding-bottom: 40px!important;}

@media screen and (max-width: 767px){
	.padding-xs-top20{padding-top: 20px!important;}
	.margin-xs-top10{margin-top: 10px!important;}
	.margin-xs-top15{margin-top: 15px!important;}
	.margin-xs-top20{margin-top: 20px!important;}
	.margin-xs-top30{margin-top: 30px!important;}
	.margin-xs-bottom5{margin-bottom: 5px!important;}
	.margin-xs-bottom10{margin-bottom: 10px!important;}
	.margin-xs-bottom20{margin-bottom: 20px!important;}
	.text_logo img {
		width: 37%;
		top: -9px;
		left: -4px;
		position: absolute;
	}
	.services {
		padding-top: 30px;
	}	
	.contact ol li {
		margin: 0 0 0 0px;
	}	
	#newsletter.contact .section-title p {
		font-size: 18px;
	}	
	#mix.services {
		padding: 40px 0 30px;
	}
	#muay {
		background: url(../images/03_2.png) no-repeat;
		background-position: center center;
	}	
	#zumba {
		background: url(../images/03_3.png) no-repeat;
		background-position: center center;
	}
	#special-products .promotions-details {
		padding: 20px 20px 30px 20px;
	}
	#weight.services .page-title:after {
		content: "";
		position: absolute;
		left: 15px;
		top: 117px;
		width: 60px;
		height: 2px;
	}	
	#weight.services .page-title2:after {
		content: "";
		position: absolute;
		left: 15px;
		bottom: 160px;
		width: 60px;
		height: 2px;
	}
	#weight.services {
		padding: 50px 0 50px;
	}
	#services.services {
		padding: 20px 0 30px;
	}
	#muay #special-products .promotions-img {
		width: 100%;
		border-radius: 0px;
	}
	#muay #special-products .promotions-details {
		height: auto;
		padding: 20px;
	}
	#TRX.services .page-title:after {
		content: "";
		position: absolute;
		left: 15px;
		top: 105px;
		width: 60px;
		height: 2px;
	}	
	#TRX.services {
		padding: 30px 0 30px;
	}
	.tr {
		text-align:center;
	}
	.tr1 {
		text-align:center;
	}
	.tr2 {
		margin:0 auto;
	}
	#histats_counter {
		float: right;
		margin-top: 44px;
	}
	#team_slider_d2 .owl-theme .owl-controls {
		margin: 0px;
		display:block!important;
	}
	div#photo_gallery {
		background-color: #f8f8f8;
		border-top: 1px solid #e5e5e5;
		padding: 0px 0 20px;
	}
	.team-member-img {
		height: auto;
		overflow: hidden;	
	}
	.pl1 {
		padding-left: 30px;
		padding-right: 0px!important;
		margin-top: 30px;
	}	
	.services .page-subtitle {
		color: #666666;
		padding-bottom: 0px;
		margin-bottom: 40px;
	}
	#special-products .promotions-details {
		margin-top: 0px;
		max-height: 450px;
	}
	.img-tel-top{
		width: 78%;
		position: absolute;
		right: -70px;
		top: 7px;
	}
	#offcanvas_toggler {
		color: #fff;
		font-size: 25px;
		font-weight: 600;
		height: 25px;
		text-transform: uppercase;
		float: right;
		border: 0 none;
		border-radius: 0;
		transition: color 400ms ease 0s, background-color 400ms ease 0s, border-color 400ms ease 0s;
		line-height: 18px;
		margin-top: 6px;
	}
	#team .owl-theme .owl-controls {
		margin: 0px;
		display: none!important;
	}
	.pl0 {
		padding-left: 15px;
		padding-right: 30px;
		margin-top: 30px;
	}
	img.qr {
		width: 81%!important;
		float: right;
		margin-right: 15px;
		margin-bottom: 10px;
	}
	.menu-title {
		color: #333;
		font-size: 24px;
		display: block;
		text-transform: uppercase;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	#newsletter.contact .section-title p {
		margin-bottom: 30px;
	}
	.contact {
		padding-top: 70px!important;
	}
/* 	.sticky {
		background-color: #333!important;
	}
	.mainnav.sticky::after {
		background: rgba(0, 0, 0, 0) url(../images/tri-promo-bottom-white1.png) repeat scroll 0 0;
	}
	.mainnav.sticky #offcanvas_toggler {
		color: #fff;
	}	 */
	#product h2 {
    margin: 0px 0px 20px 0px;

	}	
}
@media only screen and (max-width: 767px) and (min-width: 480px){
	#special-products .promotions-details {
		height: 340px;
		margin-top: 0px;
		max-height: 340px;
		padding: 30px;
		position: relative;
		right: 0;
		top: inherit;
		width: 100%;
		border-radius: 0px;
	}
	#muay #special-products .promotions-details {
		height: auto;
		margin-top: 0px;
		max-height: 270px;
		padding: 30px;
		position: relative;
		right: 0;
		top: inherit;
		width: 100%;
		border-radius: 0px;
	}
	#weight.services .page-title:after {
		content: "";
		position: absolute;
		left: 15px;
		top: 79px;
		width: 60px;
		height: 2px;
	}
	#weight.services .page-title2:after {
		content: "";
		position: absolute;
		left: 15px;
		bottom: 95px;
		width: 60px;
		height: 2px;
	}
	#TRX.services .page-title:after {
		content: "";
		position: absolute;
		left: 15px;
		top: 64px;
		width: 60px;
		height: 2px;
	}	
	.text_logo img {
		width: 15%;
		top: -3px;
		left: -4px;
		position: absolute;
	}	
	.img-tel-top {
		width: 68%;
		position: absolute;
		right: -160px;
		top: -1px;
	}	
}
@media only screen and (max-width: 479px) and (min-width: 320px){
	#special-products .promotions-details {
		height: auto;
		max-height: auto!important;
	}
	#muay #special-products .promotions-details {
		height: 235px;
		margin-top: 0px;
		max-height: auto;
		padding: 30px;
		position: relative;
		right: 0;
		top: inherit;
		width: 100%;
		border-radius: 0px;
	}	
}
@media(min-width:768px) and (max-width:991px){
	.text_logo img{
		width:100%!important;
	}
	.sp_module_title img{
		width: 25%;		
	}
	#special-products .promotions-details {
		padding: 45px;
	}
	.services .page-title {
		font-size: 30px;
	}
	#muay {
		background: url(../images/03_2.png) no-repeat;
		background-position: center center;
	}	
	#zumba {
		background: url(../images/03_3.png) no-repeat;
		background-position: center center;
	}	
	#parallax_2 {
		background: url(../images/03.png) no-repeat;
		background-position: center center;
	}
	#weight.services .page-title:after {
		content: "";
		position: absolute;
		left: 15px;
		top: 63px;
		width: 60px;
		height: 2px;
	}
	#weight.services .page-title2:after {
		content: "";
		position: absolute;
		left: 15px;
		bottom: 117px;
		width: 60px;
		height: 2px;
	}	
	.services {
		padding: 50px 0 50px;
	}
	#services.services {
		padding: 40px 0 30px!important;
	}	
	#muay #special-products .promotions-details {
		margin-top: 0px;
		padding: 20px 20px 30px;
		height: 283px;
	}
	#TRX.services {
		padding: 40px 0 30px!important;
	}	
	#special-products .promotions-details h3 {
		font-size: 26px;
		color: #333;
		margin-bottom: 15px;
	}	
	#parallax_2 .item p {
		font-size: 24px;
		color: #444;
	}	
	.offcanvas_menu .offcanvas_inner .sp_module ul > li a {
		color: #333;
		font-size: 20px;
	}
	.close_offcanvas i{
		font-size: 13px!important;
	}
	.pixxett-producttabs .pixxett-pdt-container .pixxett-pdt-nav .pdt-nav > li {
		margin: 0px 0px 10px 10px;
	}
	.featured_grid {
		margin-top: 30px;
	}	
	.pixxett-producttabs .pixxett-pdt-container .pdt-nav {
		height: 40px;
	}	
	.pixxett-producttabs .pixxett-pdt-container .pixxett-pdt-nav .pdt-nav > li {
		font-size: 15px;
	}	
	.menu-title {
		font-size: 22px;
	}	
	#special-products .promotions-img {
		height: 446px;
		max-height: 446px;
		width: 100%;
		border-radius: 5px;
		overflow: hidden;
		display: block;
	}	
	#special-products .promotions-details {
		height: auto;
		margin-top: 0;
		max-height: 330px;
		width: 100%;
	}
	#parallax_2 {
		background-size: cover;
	}	
	.img-tel-top {
		width: 68%;
		position: absolute;
		right: -159px;
		/* float: right; */
		top: 3px;
	}
	div.fotorama {
		margin-top: 73px;
	}
	#parallax_3 #special-products .promotions-details {
		height: auto;
		margin-top: -125px;
		max-height: 330px;
		width: 100%;
	}	
	#special-products {
		padding: 95px 0px 10px 0px;
	}	
}
@media (max-width: 1199px) and (min-width: 992px){
	#header .main_navigation li a {
		font-size: 16px;
	}
	#muay {
		background: url(../images/03_2.png) no-repeat;
		background-position: center center;
	}	
	#zumba {
		background: url(../images/03_3.png) no-repeat;
		background-position: center center;
	}	
	#parallax_2 {
		background: url(../images/03.png) no-repeat;
		background-position: center center;
	}	
	#special-products .promotions-details {
		padding: 30px;
	}
	#TRX.services {
		padding: 50px 0 40px!important;
	}	
	#weight.services {
		padding: 50px 0 60px!important;
	}
	#muay #special-products .promotions-details {
		background: rgba(255, 255, 255, .7);
		color: #1a1a1a;
		height: auto;
		margin-top: 68px;
		max-height: 350px;
		padding: 25px 25px 30px;
		position: absolute;
		left: 0px;
		top: 50%;
		width: 40%;
		z-index: 9;
		border-radius: 5px;
		float: left;
	}
	#services.services {
		padding: 50px 0 40px!important;
	}
	
	.pixxett-producttabs .pixxett-pdt-container .pdt-nav {
		height: 80px;
	}
	#special-products .promotions-details h3 {
		font-size: 22px;
	}	
	#special-products .promotions-details h4 {
		font-size: 19px;
	}
	#parallax_3 #special-products .promotions-details {
		height: auto;
		margin-top: -140px;
		max-height: auto;
	}
	#header .main_navigation li a {
		padding: 0px 3px;
		text-transform: unset;
	}
	#header .sticky .main_navigation li a {
		color: #333;
	}	
	#header .main_navigation li.img a img {
		width: 35%;
		position: absolute;
		margin-top: -7px;
	}
	.menu-title {
		color: #333;
		font-size: 24px;
		display: block;
		text-transform: uppercase;
		margin-right: 10px;
		margin-bottom: 10px;
	}	
	.fotorama {
		min-width: 1px;
		overflow: hidden;
		margin-top: 76px;
	}	
}